Subject: LW PC and TTFonts
From: Joe Angell <[email-masked]>
To: [email-masked]
Date: Mon, 18 Mar 1996 10:15:06 -0800

Hi, all...

A friend and I were having a problem using TrueType fonts with LW Rev C 
on his Pentium (no, it's not the problem with "holes" not being cut out...)

Bascially, we loaded up one of the Corel Draw fonts and typed the word 
MILLENIUM.  That worked fine and happy -- Millenium showed up with all 
its polygons pointing forward.

I extruded it, and all the polygons flipped inward!  Strange... I flipped 
the polygons back, and then did my bevel of the front faces.  Now some of 
the beveled polygons were flipped, but others weren't.  Very odd...

I finally got pissed off at it, re-entered the font, killed all the 
polygons (and out 2/3 of the extra points) and trace each letter to 
remake the polygons.  Worked fine after that.

Anyone else ever have something like this happen?

-- Joe